@media (max-width:900px){
  .iop1hqqqa8dhf .csmwcxt6pdm5{align-items:flex-start;flex-direction:column;padding:14px 0}
  .dbbv07ze5{justify-content:flex-start}
  .ukw65m7adz3qku,.i5dhv003nlk4z,.gn12tg4m,.rof3d8aoskkxgvg,.o9gvaoln{grid-template-columns:1fr!important}
  .u5q4kgixwb65{display:block!important;transform:none!important}
  .b99qwww .gn12tg4m{grid-template-columns:1fr}
  .qyekgoe h2{font-size:34px}
}
@media (max-width:560px){
  .csmwcxt6pdm5{width:min(100% - 24px,1180px)}
  .ukw65m7adz3qku{padding:18px}
  .yrh6nnttslg3{padding:6px 7px;font-size:13px}
  .dfwvjuk,.u5q4kgixwb65,.plkhjac548,.u0pb05dbua3w,.dot9hhyidayqzhi,.hvndzgn6tv2{padding:16px}
}
